/* 公共样式 */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,dt,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea {font-family: "Microsoft Yahei";color:#333;}
a,a:hover{text-decoration:none;}
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
/*.dn{top:100px!important;left:0!important;}*/
/* 功能模块 */
.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
.f-cf .zz{padding-top:25px;}
.f-fl { float: left; }
.f-fr { float: right; }

/* 整体布局 */
.typePage {  margin: 0 auto; overflow: hidden;}
.typePage1{margin-bottom:40px;}

/* 弹出窗口 */
 .modal-body-gd { height: 550px; overflow-y: auto; }

/* 内容 */
.my_body{background: url(/wuhan_customs/resource/cms/2022/11/img_pc_site/2022111711201560837.png) no-repeat;background-size:100%;}
.banner {
    width: 100%;text-align:center;padding:99px 0 99px 123px;
}
.content{background:#ffffff;}
.img_link{padding:20px;}
.img_link ul{}
.img_link ul li{display:inline-block;width:49.82%;}
.img_link ul li a{display:block;width:99%;}
.img_link ul li:last-child{text-align:right;}
.tab {background:#f2f8fb;padding: 20px 20px 20px 20px;}
.tab ul { 
    width: 293px;
    margin: 0 auto; 
    /*float: left; */
    padding:30px 0;
    background:url(/wuhan_customs/resource/cms/2022/11/img_pc_site/2022112216481517784.png) no-repeat;
    background-size: 92.5% 100%;
    position: relative;
    z-index: 1;
    display:inline-block;
    vertical-align: middle;
}
.tab ul li { 
    box-sizing: border-box;
    font-size: 16px;
    color: #fff;
    text-align:center;
    cursor: pointer;
}
.tab ul li p{
    height: 136px;
    line-height:156px;
    vertical-align: middle;
    display: inherit;margin-left: -10px;
    border-bottom:1px solid #ffffff;
    width: 86%;
    margin-left: 3.5%;}
.tab ul li p span{
    margin-top: 35px\9;
    font-size:22px;
    line-height:30px;
    display: inline-block;
}
.tab ul li.on + li p span{
    margin-top: 25px\9;
}
.tab ul li.on,
.tab ul li:hover {
    background: url(/wuhan_customs/resource/cms/2022/11/img_pc_site/2022111809375593503.png) no-repeat;
    color: #fff;
border-bottom:0;padding-bottom: 19px;
}
.tab ul li.on p,
.tab ul li:hover p{border-bottom:0;
} 
.f-right{width: 894px;
   height:564px;
   margin-left: -35px;
   vertical-align: middle;
   /*float:right;*/
    padding:25px 36px 25px 45px;
    background:#b6dfff;
    display:inline-block;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    /*position: relative;*/
    z-index: 0;
    overflow-y: auto;}
.tab ol {
   display:none;
}
.tab .srcl{width: 650px;
    height: 500px;
    padding-right: 10px;
    margin: 0 auto;
    overflow-y: scroll;}
 ::-webkit-scrollbar{width:2px;}
 ::-webkit-scrollbar-thumb{background:#005684;}
 ::-webkit-scrollbar-track{background:#ccc;}
.tab ol li {
    display: none;
}
.tab ol li:first-child {
    display: block;
}
.tab ol li p {
    line-height: 36px;
    font-size: 16px;
}


.gaoji{}
.gaoji p{font-size:16px;line-height:24px;padding:10px 0;}
.gaoji p a{font-size:16px;line-height:24px;}


/*法律法规*/
.bottom_list{margin:10px auto;}
.bottom_list .f-cf { zoom: 1; }
.bottom_list .f-cf:after { content: ""; display: table; clear: both; }
.bottom_list .f-fl { float: left; }
.bottom_list .f-fr { float: right; }
.bottom_list .col {  width: 558px;border:1px solid #eeeeee;}
.bottom_list .col-title { height: 107px; line-height:30px;text-align: right;}
.bottom_list .col-title a{margin-top: 70px;display: inline-block; width: 80px; text-align: center;    vertical-align: middle;}
.bottom_list .col-title a img{display:inline-block;*display:inline;display:inline\9;zoom:1;vertical-align: middle;}
.bottom_list .col-title a span{display:inline-block;*display:inline;display:inline\9;zoom:1;vertical-align: middle;}
.bottom_list .title_left{ background: url(/wuhan_customs/resource/cms/2022/11/img_pc_site/2022112309230234564.png) no-repeat;}
.bottom_list .title_right{ background: url(/wuhan_customs/resource/cms/2022/11/img_pc_site/2022112309225746457.png) no-repeat;}
.bottom_list .col-list .law{ height:360px; width:100%;  box-sizing: border-box; overflow:hidden; background: url('/eportal/fileDir/hhht_customs/resource/cms/2022/09/img_pc_site/2022090815160059643.png') no-repeat left bottom;}
.bottom_list .col-list ul { padding: 8px 30px 8px 30px;}
.bottom_list .law ul li{ padding-left: 4px;    height: 80px;line-height: 80px;border-bottom: 1px solid #eeeeee;}
.bottom_list .law ul li a{display:inline;display:inline-block;width:100%;font-size:18px;color:#333333;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;}

.bottom_list .col-list  .answer{ height:240px; width:100%; border:1px solid #eeeeee;box-sizing: border-box;overflow:hidden;margin-bottom:75px;background: url('/eportal/fileDir/hhht_customs/resource/cms/2022/09/img_pc_site/2022090809330627416.png') no-repeat right bottom;}
.bottom_list .col-list  .answer ul li{height:60px;line-height:60px; border-bottom:1px solid #eeeeee;padding-left: 20px;}
.bottom_list .col-list  .answer ul li a{font-size:18px;}




@media screen and (max-width:1199px) {
.banner{ padding: 60px 0;}
.banner img{width: 70%;}
.img_link{padding: 10px;}
.img_link ul{font-size: 0px;}
.img_link ul li{width: 50%;}
.tab{padding: 10px;}
.tab ul{width:220px;    padding: 20px 0;}
.tab ul li p{height: 100px; line-height: 120px;}
.tab ul li p span{font-size: 18px;}
.tab ul li.on, .tab ul li:hover{padding-bottom:0;}
.f-right{width: 768px;height: 400px;}
.bottom_list .col{width: 49%;}
.bottom_list .title_left,.bottom_list .title_right{height: 90px;background-size: cover;}
.bottom_list .col-title a{    margin-top: 60px;}
}
@media screen and (max-width:1024px) {
.tab ul{ width: 160px;}
.tab ul li p span{font-size: 16px;}
.f-right {width: 580px;}
.bottom_list .title_left, .bottom_list .title_right{    height: 70px;}
.bottom_list .col-title a{    margin-top: 40px;}
.bottom_list .law ul li a{}
}
@media screen and (max-width:759px) {
.f-right{ width: 460px;}
.bottom_list .col{width:100%;}
.bottom_list .title_left, .bottom_list .title_right{    height: 100px;}
.bottom_list .col-title a{margin-top: 60px;}
}
@media screen and (max-width:640px) {
.tab ul{width:100%;background:none;padding: 0;}
.tab ul li{display:inline-block;width: 49%; background: #245290;margin-bottom: 5px;}
.tab ul li p{height: 70px;border-bottom:none;}
.tab ul li p span{margin-top: 5px;}
.f-right{width: 100%;margin-left: 0;margin-top: 10px;padding: 10px;}
}
@media screen and (max-width:460px) {
.banner{    padding: 30px 0;}
.typePage1{margin-bottom: 0px;}
.img_link ul li {width:100%;margin-bottom:5px;}
.bottom_list .title_left, .bottom_list .title_right{height: 65px;}
.bottom_list .col{margin-bottom: 10px;}
.bottom_list .col-title a{margin-top: 35px;}

.bottom_list .col-list ul{padding: 10px;}
.bottom_list .col-list .law{    height: 260px;}
.bottom_list .law ul li{height: 50px; line-height: 50px;}
.bottom_list .law ul li a{font-size: 14px;}
}